<?php
/*
  $Id: paymate.php,v 2.20 2004/04/23

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2004 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_PAYMENT_PAYMATE_TEXT_TITLE', 'Paymate');
  define('MODULE_PAYMENT_PAYMATE_TEXT_DESCRIPTION', 'Paymate');
?>